﻿.diageodistillereditions .fc-header__title,
.diageodistillereditions .fc-content__copy {
  color: #E6CEB5;
}
.diageodistillereditions .fc-header__subtitle {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 18px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.6;
  text-transform: none;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  font-style: normal;
  padding-bottom: 0;
  margin: 0 auto;
  line-height: 1.5;
}
.diageodistillereditions .fc-divider {
  display: none;
}
.diageodistillereditions .fc-header__title {
  padding-bottom: 10px;
}
.diageodistillereditions .fc-product__meta,
.diageodistillereditions .fc-product__priceperunit {
  color: #FFFFFF;
}
.diageodistillereditions .fc-product__meta {
  font-style: normal;
}
.diageodistillereditions .fc-product__priceperunit {
  font-size: 14px;
  font-style: italic;
  line-height: normal;
}
.diageodistillereditions .fc-product__price {
  font-family: "Lato", arial, sans-serif;
  font-size: 30px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.4;
  text-transform: none;
  letter-spacing: 0.15em;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 600;
  padding: 0;
  color: #E6CEB5;
}
@media (min-width: 768px) {
  .diageodistillereditions .flavour-profile {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
  }
}
.diageodistillereditions .flavour-profile__title,
.diageodistillereditions .flavour-profile__label {
  color: #fff;
}
.diageodistillereditions .fc-cta__button {
  background-color: #5C7474;
  color: #B59275;
}
.diageodistillereditions .fc-cta__button:hover {
  background-color: rgb(69.4423076923, 87.5576923077, 87.5576923077);
  color: #B59275;
}

.diageodistillereditions__panel-274001 {
  background-color: #8C9086;
}
@media (min-width: 768px) {
  .diageodistillereditions__panel-274001 {
    -ms-grid-rows: 1fr auto auto 1fr;
    grid-template-rows: 1fr auto auto 1fr;
    -ms-grid-columns: 50% 50%;
    grid-template-columns: 50% 50%;
  }
}
@media (min-width: 1200px) {
  .diageodistillereditions__panel-274001 {
    -ms-grid-columns: 33.33333% 66.66666%;
    grid-template-columns: 33.33333% 66.66666%;
  }
}
@media (min-width: 768px) {
  .diageodistillereditions__panel-274001 .fc-layout__header {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row-start: 2;
    grid-row-end: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column-start: 1;
    grid-column-end: 2;
  }
}
.diageodistillereditions__panel-274001 .fc-layout__aside {
  padding: 0;
}
@media (min-width: 768px) {
  .diageodistillereditions__panel-274001 .fc-layout__aside {
    -ms-grid-row: 1;
    -ms-grid-row-span: 4;
    grid-row-start: 1;
    grid-row-end: 5;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
    -ms-grid-row-align: center;
    align-self: center;
    display: flex;
  }
}
.diageodistillereditions__panel-274001 .fc-header__title {
  color: #E6CEB5;
  max-width: 400px;
  margin: 0 auto;
}
.diageodistillereditions__panel-274001 .fc-header__subtitle,
.diageodistillereditions__panel-274001 .fc-content__copy {
  color: #FFFFFF;
}

.diageodistillereditions__panel-274002 {
  background-color: #B59275;
}
.diageodistillereditions__panel-274002 .fc-header__title {
  color: #E6CEB5;
  max-width: 450px;
  margin: 0 auto;
}
.diageodistillereditions__panel-274002 .fc-header__subtitle,
.diageodistillereditions__panel-274002 .fc-product__copy {
  color: #FFFFFF;
}
.diageodistillereditions__panel-274002 .fc-cta__button {
  background-color: #5C7474;
  color: #FFFFFF;
}
.diageodistillereditions__panel-274002 .fc-cta__button:hover {
  background-color: rgb(69.4423076923, 87.5576923077, 87.5576923077);
  color: #FFFFFF;
}

.diageodistillereditions__panel-274003 {
  background-color: #5C7474;
}
.diageodistillereditions__panel-274003 .fc-header__title {
  color: #E6CEB5;
  max-width: 400px;
  margin: 0 auto;
}
.diageodistillereditions__panel-274003 .fc-header__subtitle,
.diageodistillereditions__panel-274003 .fc-product__copy {
  color: #FFFFFF;
}
.diageodistillereditions__panel-274003 .fc-cta__button {
  background-color: #8C9086;
  color: #FFFFFF;
}
.diageodistillereditions__panel-274003 .fc-cta__button:hover {
  background-color: rgb(114.4784482759, 118.3922413793, 108.6077586207);
  color: #FFFFFF;
}

.diageodistillereditions__panel-274004 {
  background-color: #8C9086;
}
.diageodistillereditions__panel-274004 .fc-header__title {
  color: #E6CEB5;
  max-width: 400px;
  margin: 0 auto;
}
.diageodistillereditions__panel-274004 .fc-header__subtitle,
.diageodistillereditions__panel-274004 .fc-product__copy {
  color: #FFFFFF;
}
.diageodistillereditions__panel-274004 .fc-cta__button {
  background-color: #B59275;
  color: #FFFFFF;
}
.diageodistillereditions__panel-274004 .fc-cta__button:hover {
  background-color: rgb(160.7830188679, 120.0047169811, 86.2169811321);
  color: #FFFFFF;
}

.diageodistillereditions__panel-274005 {
  background-color: #B59275;
}
.diageodistillereditions__panel-274005 .fc-header__title {
  color: #E6CEB5;
  max-width: 400px;
  margin: 0 auto;
}
.diageodistillereditions__panel-274005 .fc-header__subtitle,
.diageodistillereditions__panel-274005 .fc-product__copy {
  color: #FFFFFF;
}
.diageodistillereditions__panel-274005 .fc-cta__button {
  background-color: #8C9086;
  color: #FFFFFF;
}
.diageodistillereditions__panel-274005 .fc-cta__button:hover {
  background-color: rgb(114.4784482759, 118.3922413793, 108.6077586207);
  color: #FFFFFF;
}

.diageodistillereditions__panel-274006 {
  background-color: #5C7474;
}
.diageodistillereditions__panel-274006 .fc-header__title {
  color: #E6CEB5;
  max-width: 400px;
  margin: 0 auto;
}
.diageodistillereditions__panel-274006 .fc-header__subtitle,
.diageodistillereditions__panel-274006 .fc-product__copy {
  color: #FFFFFF;
}
.diageodistillereditions__panel-274006 .fc-cta__button {
  background-color: #8C9086;
  color: #FFFFFF;
}
.diageodistillereditions__panel-274006 .fc-cta__button:hover {
  background-color: rgb(114.4784482759, 118.3922413793, 108.6077586207);
  color: #FFFFFF;
}

.diageodistillereditions__panel-274007 {
  background-color: #8C9086;
}
.diageodistillereditions__panel-274007 .fc-header__title {
  color: #E6CEB5;
  max-width: 400px;
  margin: 0 auto;
}
.diageodistillereditions__panel-274007 .fc-header__subtitle,
.diageodistillereditions__panel-274007 .fc-product__copy {
  color: #FFFFFF;
}
.diageodistillereditions__panel-274007 .fc-cta__button {
  background-color: #B59275;
  color: #FFFFFF;
}
.diageodistillereditions__panel-274007 .fc-cta__button:hover {
  background-color: rgb(160.7830188679, 120.0047169811, 86.2169811321);
  color: #FFFFFF;
}

.diageodistillereditions__panel-274008 {
  background-color: #B59275;
}
.diageodistillereditions__panel-274008 .fc-header__title {
  color: #E6CEB5;
  max-width: 400px;
  margin: 0 auto;
}
.diageodistillereditions__panel-274008 .fc-header__subtitle,
.diageodistillereditions__panel-274008 .fc-product__copy {
  color: #FFFFFF;
}
.diageodistillereditions__panel-274008 .fc-cta__button {
  background-color: #5C7474;
  color: #FFFFFF;
}
.diageodistillereditions__panel-274008 .fc-cta__button:hover {
  background-color: rgb(69.4423076923, 87.5576923077, 87.5576923077);
  color: #FFFFFF;
}

.diageodistillereditions__panel-274009 {
  background-color: #5C7474;
}
@media (min-width: 768px) {
  .diageodistillereditions__panel-274009 {
    -ms-grid-rows: 1fr auto auto 1fr;
    grid-template-rows: 1fr auto auto 1fr;
    -ms-grid-columns: 50% 50%;
    grid-template-columns: 50% 50%;
  }
}
@media (min-width: 1200px) {
  .diageodistillereditions__panel-274009 {
    -ms-grid-columns: 33.33333% 66.66666%;
    grid-template-columns: 33.33333% 66.66666%;
  }
}
@media (min-width: 768px) {
  .diageodistillereditions__panel-274009 .fc-layout__header {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row-start: 2;
    grid-row-end: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column-start: 1;
    grid-column-end: 2;
  }
}
.diageodistillereditions__panel-274009 .fc-layout__aside {
  padding: 0;
}
@media (min-width: 768px) {
  .diageodistillereditions__panel-274009 .fc-layout__aside {
    -ms-grid-row: 1;
    -ms-grid-row-span: 4;
    grid-row-start: 1;
    grid-row-end: 5;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
    -ms-grid-row-align: center;
    align-self: center;
    display: flex;
  }
}
.diageodistillereditions__panel-274009 .fc-header__title {
  color: #E6CEB5;
  padding-top: 30px;
  max-width: 310px;
  margin: 0 auto;
}
.diageodistillereditions__panel-274009 .fc-header__subtitle,
.diageodistillereditions__panel-274009 .fc-content__copy {
  color: #FFFFFF;
}
.diageodistillereditions__panel-274009 .fc-cta__button {
  background-color: #8C9086;
  color: #FFFFFF;
}
.diageodistillereditions__panel-274009 .fc-cta__button:hover {
  background-color: rgb(114.4784482759, 118.3922413793, 108.6077586207);
  color: #FFFFFF;
}
